<html>
    <body>
        <div>
            <p>
                Data si ora sunt:
                {{date}}
                {# {{ "now"|date("H:i:s  d/m/Y") }} #}
            </p>
        </div>
    </body>
</html>